<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="tests-src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib/ant.jar"/>
	<classpathentry kind="lib" path="lib/junit.jar"/>
	<classpathentry kind="lib" path="lib/backport-util-concurrent-3.0.jar"/>
	<classpathentry kind="lib" path="lib/statcvs-0.6.0.jar" sourcepath="/statcvs"/>
	<classpathentry kind="lib" path="lib/jna.jar"/>
	<classpathentry kind="lib" path="lib/svnkit.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
